Problem updating with Spoitfy

Forum Forums Official Releases antiX-16 “Berta Cáceres” Problem updating with Spoitfy

This topic contains 4 replies, has 2 voices, and was last updated by Aleph_Sev Aug 3-11:01 am.

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #11650
    Member

    Aleph_Sev

    Today I had this output updating:

    apt-get update && apt-get dist-upgrade
    Obj http://security.debian.org jessie/updates InRelease
    Ign http://download.opensuse.org  InRelease                                    
    Des:1 http://repository.spotify.com stable InRelease [3.302 B]                 
    Ign http://ftp.gr.debian.org jessie InRelease                                  
    Obj http://download.opensuse.org  Release.gpg                                  
    Obj http://download.opensuse.org  Release                                      
    Obj http://repo.antixlinux.com jessie InRelease                                
    Err http://repository.spotify.com stable InRelease                             
      
    Obj http://ftp.gr.debian.org jessie Release.gpg                                
    Obj http://security.debian.org jessie/updates/non-free i386 Packages           
    Obj http://ftp.gr.debian.org jessie Release                                    
    Obj http://download.opensuse.org  Packages                                     
    Obj http://security.debian.org jessie/updates/main i386 Packages               
    Obj http://security.debian.org jessie/updates/contrib i386 Packages            
    Obj http://security.debian.org jessie/updates/contrib Translation-en           
    Obj http://security.debian.org jessie/updates/main Translation-en              
    Obj http://security.debian.org jessie/updates/non-free Translation-en          
    Ign http://download.opensuse.org  Translation-es_ES                            
    Ign http://download.opensuse.org  Translation-es                               
    Ign http://download.opensuse.org  Translation-en                               
    Obj http://repo.antixlinux.com jessie/main i386 Packages                       
    Obj http://repo.antixlinux.com jessie/nosystemd i386 Packages                  
    Obj http://ftp.gr.debian.org jessie/main i386 Packages                         
    Obj http://ftp.gr.debian.org jessie/contrib i386 Packages                      
    Obj http://ftp.gr.debian.org jessie/non-free i386 Packages                     
    Obj http://ftp.gr.debian.org jessie/contrib Translation-en
    Obj http://ftp.gr.debian.org jessie/main Translation-es                        
    Obj http://ftp.gr.debian.org jessie/main Translation-en                        
    Obj http://ftp.gr.debian.org jessie/non-free Translation-en
    Ign http://repo.antixlinux.com jessie/main Translation-es_ES
    Ign http://repo.antixlinux.com jessie/main Translation-es
    Ign http://repo.antixlinux.com jessie/main Translation-en
    Ign http://repo.antixlinux.com jessie/nosystemd Translation-es_ES
    Ign http://repo.antixlinux.com jessie/nosystemd Translation-es
    Ign http://repo.antixlinux.com jessie/nosystemd Translation-en                 
    Descargados 3.302 B en 9s (349 B/s)                                            
    Leyendo lista de paquetes... Hecho
    W: Se produjo un error durante la verificación de las firmas. El repositorio no está actualizado y se utilizarán los ficheros de índice antiguos. El error GPG es: http://repository.spotify.com stable InRelease: Las firmas siguientes no se pudieron verificar porque su clave pública no está disponible: NO_PUBKEY A87FF9DF48BF1C90
    
    W: Fallo al obtener http://repository.spotify.com/dists/stable/InRelease  
    
    W: No se han podido descargar algunos archivos de índice, se han omitido, o se han utilizado unos antiguos en su lugar.
    Leyendo lista de paquetes... Hecho
    Creando árbol de dependencias       
    Leyendo la información de estado... Hecho
    Calculando la actualización... Listo
    Los siguientes paquetes se han retenido:
      libpolkit-agent-1-0
    Se actualizarán los siguientes paquetes:
      busybox libidn11 libssl1.0.0 openssl
    4 actualizados, 0 nuevos se instalarán, 0 para eliminar y 1 no actualizados.
    Se necesita descargar 3.318 kB de archivos.
    Se utilizarán 2.048 B de espacio de disco adicional después de esta operación.
    ¿Desea continuar?  

    Any advice?

    #11653
    Forum Admin
    dolphin_oracle
    dolphin_oracle

    looks like their security key expired.

    try running this and see if it clears up the repo.

    sudo apt-key adv –keyserver hkp://keyserver.ubuntu.com:80 –recv-keys 931FF8E79F0876134EDDBDCCA87FF9DF48BF1C90

    #11660
    Member

    Aleph_Sev

    Hi Dolphin_oracle,

    I did but something is wrong. I get the same error.

    sudo apt-key adv –keyserver hkp://keyserver.ubuntu.com:80 –recv-keys 931FF8E79F0876134EDDBDCCA87FF9DF48BF1C90
    Executing: gpg --ignore-time-conflict --no-options --no-default-keyring --homedir /tmp/tmp.taqwvKVltf --no-auto-check-trustdb --trust-model always --keyring /etc/apt/trusted.gpg --primary-keyring /etc/apt/trusted.gpg --keyring /etc/apt/trusted.gpg.d/antix-archive-keyring.gpg --keyring /etc/apt/trusted.gpg.d/deb-multimedia-keyring.gpg --keyring /etc/apt/trusted.gpg.d/debian-archive-jessie-automatic.gpg --keyring /etc/apt/trusted.gpg.d/debian-archive-jessie-security-automatic.gpg --keyring /etc/apt/trusted.gpg.d/debian-archive-jessie-stable.gpg --keyring /etc/apt/trusted.gpg.d/debian-archive-stretch-automatic.gpg --keyring /etc/apt/trusted.gpg.d/debian-archive-stretch-security-automatic.gpg --keyring /etc/apt/trusted.gpg.d/debian-archive-stretch-stable.gpg --keyring /etc/apt/trusted.gpg.d/debian-archive-wheezy-automatic.gpg --keyring /etc/apt/trusted.gpg.d/debian-archive-wheezy-stable.gpg --keyring /etc/apt/trusted.gpg.d/pkg-mozilla-archive-keyring.gpg --keyring /etc/apt/trusted.gpg.d/siduction-archive-keyring.gpg --keyring /etc/apt/trusted.gpg.d/spotify-2015-05-28-D2C19886.gpg --keyring /etc/apt/trusted.gpg.d/spotify-2017-07-25-341D9410.gpg –keyserver hkp://keyserver.ubuntu.com:80 –recv-keys 931FF8E79F0876134EDDBDCCA87FF9DF48BF1C90
    uso: gpg [opciones] [nombre_fichero]
    
    #11665
    Forum Admin
    dolphin_oracle
    dolphin_oracle

    well, they appear to have changed their keys.

    I would disable the spotify repo for now. that should at least let your updates go through.

    #11666
    Member

    Aleph_Sev

    well, they appear to have changed their keys.

    I would disable the spotify repo for now. that should at least let your updates go through.

    Ok. I will do it for now.

Viewing 5 posts - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.